[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke.git
[submodule "themes/defiance-ng"]
	path = themes/defiance-ng
	url = git@forge.planetexpress.me:ch0ccyra1n/defiance-ng.git
